Striking - MultiFlex & Ecommerce Responsive WP Theme wpzones
Striking - MultiFlex & Ecommerce Responsive WP Theme wpzones

WE ARE NOT AFFECTED BY ALL THE WP 5.5 BUGS! We tracked very carefully during the WP dev cycle the very scant information WordPress released about the actual most important aspect of WP 5.5: the change in jquery which has caused problems for millions of websites, and thousands of themes and plugins, We rewrote all our java functions during the WP 5.5 dev cycle so that we are 100% compatible. So updating to Striking MultiFlex Ver 2.0/2.1 brings you full theme compatibility with WP 5.5+.

WE ARE WORDPRESS 5.5.1 COMPATIBLE, WOOCOMMERCE 4.5.2+ COMPATIBLE & PHP 7.4 COMPATIBLE AND HAVE LATEST REV SLIDER V6 SERIES INTEGRATED INTO OUR THEME!

100% COMPATIBLE WITH THE LATEST STABLE PHP 7.4!

Thank you to all our loyal users. Be advised Striking MultiFlex 2.1 dd Sept 10 2020 is now available for download from your ThemeForest account, and an update notification will be showing in your WordPress Dashboard provided you have toggled on the theme setting (Advanced Settings Panel) that enables notifications for theme updates.

LEAVE A REPLY

Please enter your comment!
Please enter your name here